Loading...
Searching...
No Matches
glPatchTable.h File Reference
`#include "../version.h"`
`#include "../osd/nonCopyable.h"`
`#include "../osd/opengl.h"`
`#include "../osd/types.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | GLPatchTable

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Osd